.forecast-plugin {
font-family: Arial, Tahoma, Verdana, sans-serif;
font-size: 12px;
border: 1px solid #DDD;
border-radius: 3px;
}
.forecast-header {
background: #DDD;
color: #333;
width: 100%;
overflow: auto;
border-radius: 3px;
}
.forecast-padding {
padding: 10px;
overflow: auto;
}
.forecast-header-left {
float: left;
width: 50%;
}
.forecast-header-middle {
float: left;
width: 25%;
font-size: 32px;
padding-top: 10px;
}
.forecast-header-right {
float: left;
width: 25%;
text-align: right;
}
.forecast-header-right img {
height: 50px;
width: 50px;
}
.forecast {
overflow: auto;
width: 100%;
margin-top: -2px;
color: #fff;
}
.forecast-item {
width: 100%;
float: left;
border-bottom: 1px solid #DDD;
}
.forecast-item-right img {
width: 22px;
height: 22px;
}
.forecast-item-left {
width: 35%;
float: left;
}
.forecast-item-middle {
width: 45%;
float: left;
text-align: right;
}
.forecast-item-right {
width: 20%;
float: left;
text-align: center;
}
.forecast-footer {
top: -0.9em !important;
font-size: 14px;
}
.grey {
background: #DDD;
}
.crimson {
background: #A20025;
}
.cobalt {
background: #0050EF;
}
.mauve {
background: #76608A;
}
.olive {
background: #6D8764;
}
.emerald {
background: #008A00;
}
.orange {
background: #FA6800;
}
.white {
background: #FFF;
color: #000;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
}
.black {
background: #000;
color: #DDD;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
}
.whitecolor {
color: #fff;
}